@font-face{
	font-family: 'HelveticaNeueLTStd-Lt';
	src: url('/dist/fonts/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg'),
		 url('/dist/fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'),
		 url('/dist/fonts/HelveticaNeueLTStd-Lt.woff') format('woff'),
		 url('/dist/fonts/HelveticaNeueLTStd-Lt.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-Bd';
	src: url('/dist/fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg'),
		 url('/dist/fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'),
		 url('/dist/fonts/HelveticaNeueLTStd-Bd.woff') format('woff'),
		 url('/dist/fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2');
	font-weight: bold;
	font-style: normal;
}

@font-face {
  font-family: 'AlrightSans-Black';
  src: url('/dist/fonts/AlrightSans-Black.svg#AlrightSans-Black') format('svg'),
       url('/dist/fonts/AlrightSans-Black.ttf') format('truetype'),
       url('/dist/fonts/AlrightSans-Black.woff') format('woff'),
       url('/dist/fonts/AlrightSans-Black.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'AlrightSans-Regular';
	src: url('/dist/fonts/AlrightSans-Regular.svg#AlrightSans-Regular') format('svg'),
       url('/dist/fonts/AlrightSans-Regular.ttf') format('truetype'),
       url('/dist/fonts/AlrightSans-Regular.woff') format('woff'),
       url('/dist/fonts/AlrightSans-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'AlrightSans-Bold';
  src: url('/dist/fonts/AlrightSans-Bold.svg#AlrightSans-Bold') format('svg'),
       url('/dist/fonts/AlrightSans-Bold.ttf') format('truetype'),
       url('/dist/fonts/AlrightSans-Bold.woff') format('woff'),
       url('/dist/fonts/AlrightSans-Bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}

@media(max-width: 767px){
	/* MOBILE */	
	
	#main #page-1{
		
		width:100% !important;
		padding-top: 127.76% !important;
		position: relative !important;
	}
	
	#main #page-1 p{
		display: block;
		
	}

	
	
	#main .title{
		font-size: 9vw !important;
		line-height: 9vw;
		top: 30vw !important;
		right: 8vw;
	}
	
	#main #page-1 .tagline {
		font-size: 3.8vw;
		line-height: 4vw;
	}
	
}

@media(min-width: 768px){
	
}

@media(max-width: 991px){
	
}

@media(min-width: 992px){
	#main div.two-cols{
		column-count: 2;
	}
}

@media(min-width: 768px) and (max-width:991px){
	/* TABLET */
	
	#main #page-1{
		
		background-size: cover;
		width:720px;
		height: 919px;
		position: relative !important;
	}
	
	#main .title{
		font-size: 75px !important;
		line-height: 70px;
		top: 240px !important;
		right: 60px;
	}
	
	#main #page-1 .tagline {
		font-size: 32px;
		line-height: 35px;
	}
	
}
@media(min-width: 992px) and (max-width:1199px){
	/* MEDIUM */
	
	#main #page-1{
		
		width: 938px;
		height: 1198px;
		position: relative;
		margin-left: auto;
		margin-right: auto;
	}
	
	#main .title{
		font-size: 95px !important;
		line-height: 85px;
		top: 310px !important;
		right: 80px;
	}
	
	#main #page-1 .tagline {
		font-size: 40px;
		line-height: 45px;
	}
	
	
}

@media(min-width: 1200px){
	/* LARGE */
	
	#main #page-1{
		
		height: 1454px;
		width: 1138px;
		position: relative;
		margin-left: auto;
		margin-right: auto;
	}
	
	#main .title{
		font-size: 110px !important;
		line-height: 100px;
		top: 425px !important;
		right: 115px;
	}
	
	#main #page-1 .tagline {
		font-size: 46px;
		line-height: 50px;
	}
	
	
}

div#main {
	font-family: "HelveticaNeueLTStd-Lt";
	font-weight: normal;
	font-style: normal;
	color: #000;
}

#main h2, #main h3, #main h4{
	font-family: "HelveticaNeueLTStd-Bd";
	font-weight: bold;
	font-style: normal;
	color: #044067;
	/*color: #667b8e;*/
	
}

#main h2{
	font-family: "AlrightSans-Black";
	font-size: 2.5em;
}

#main h3{
	font-family: "AlrightSans-Regular";
	text-transform: uppercase;
}

#main h3 .item-number{
	display: block;
	float:left;
	margin-top: -14px;
	padding-right: 10px;
	font-size: 3em;
}

#main p.intro{
	color: #667b8e !important;
}



#main #page-1{
	background: #B7C6CD url(/images/publications/strategie-canadienne-observation-terre-par-satellite/01-tiles.jpg) no-repeat;
	background-size: cover;
}


#main #page-1 .title {
	position: absolute;
	color: #fff;
	text-align: right;
	float: right;
	padding: 5px 0;
}

#main .ss-fra > .title .word {
	text-transform: uppercase;
	font-family: "HelveticaNeueLTStd-Bd";
	font-weight: bold;
  	font-style: normal;
}

#main #page-1.tagline {
	font-family: "HelveticaNeueLTStd-Lt";
	font-weight: normal;
	font-style: normal;
}

html.xsmallview #main .pddng,
html.xxsmallview #main .pddng{
	padding: 15px
}

html.xsmallview #main .pddng-white,
html.xxsmallview #main .pddng-white{
	padding: 0 15px 15px;
}

html.xsmallview #main .pddng-lft-white,
html.xxsmallview #main .pddng-lft-white,
html.xsmallview #main .pddng-rght-white,
html.xxsmallview #main .pddng-rght-white{
	padding-left: 0px;
}

html.xsmallview #main .pddng-lft,
html.xxsmallview #main .pddng-lft,
html.xsmallview #main .pddng-rght,
html.xxsmallview #main .pddng-rght{
	padding-left: 30px;
	padding-right: 30px;
}


html.smallview #main .pddng{
	padding: 30px
}

html.mediumview #main .pddng,
html.largeview #main .pddng,
html.xlargeview #main .pddng{
	padding: 55px
}

html.smallview #main .pddng-white{
	padding: 0;
}

html.mediumview #main .pddng-white,
html.largeview #main .pddng-white,
html.xlargeview #main .pddng-white{
	padding: 0 55px 55px;
}

html.smallview #main .pddng-lft{
	padding-left: 30px
}

html.mediumview #main .pddng-lft,
html.largeview #main .pddng-lft,
html.xlargeview #main .pddng-lft{
	padding-left: 55px
}

html.smallview #main .pddng-rght {
	padding-right: 30px
}
html.mediumview #main .pddng-rght,
html.largeview #main .pddng-rght,
html.xlargeview #main .pddng-rght{
	padding-right: 55px
}

#main h2{
	color: #044067;
	/*color: #3b679f;*/	
	text-transform: uppercase;
	font-size: 1.6em;
}

#main .wb-fnote h2{
	color: inherit;;
	text-transform: inherit;;
	font-size: inherit;
}

#main h3.about{
	color: #fff;
	text-transform: uppercase;
	font-size: 1.2em;
}

#main h3.vision{
	/*color: #6d95bc;*/
	color: #053461;
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight: 400;
}

#main h3.mise-en-oeuvre{
	/*color: #b5b6b7; */
	color: #4D4D4D;
/*	text-transform: uppercase;*/
	text-transform: none;
	font-size: 1.2em;
}

#main h3.ote-en-action{
	text-transform: uppercase;
	font-size: 1.5em;
	font-weight: 700;
}

#main h3.ote-en-action, #main h3.ote-en-action span{
	color: #fff !important;
}

#main.page-2 .background{
	background: #000 url(/images/publications/strategie-canadienne-observation-terre-par-satellite/02-table-des-matieres.jpg) no-repeat;
	background-size: cover;
	background-position: bottom;
}
#main.page-5 .dark-blue-background{
	background: #243b64;
	color: #fff;
}
#main .page-5-suite .dark-blue-background{
	background: #243b64;
	color: #fff;
}


#main.page-7 .light-green-background{
/*	background: #a0c18d;*/
	background: #175d18;
	color: #fff;
}
/*
.page-8 .green-grey-background{
	background: #3b555b;
	color: #fff;
}*/
#main .page-7-suite .green-grey-background{
	background: #3b555b;
	color: #fff;
}
#main.page-9 .skin-background{
	/*background: #dc9a80;*/
	background: #694436;
	color: #fff;
}

#main.page-10 .forest-green-background{
/*	background: #56917d;*/
	background: #175d18;
	color: #fff;
}

#main.page-11 .aqua-background{
	/*background: #1cc9b5;*/
	background: #265684;
	color: #fff;
}

#main .page-9-suite .blue-background, #main.page-11 .blue-background{
	background: #265684;
	/*background: #2e679f;*/
	color: #fff;
}

#main.page-12 .dark-beige-background{
	background: #5f5250;
	color: #fff;
}

#main.page-13 .orange-background{
	background: #7c440f;
	color: #fff;
}

#main.page-13 .black-background{
	background: #000;
}
#main.page-14 .dark-grey-background{
	background: #54504c;
	color: #fff;
}

#main.page-14 .dark-blue-background{
	background: #044067;
	color: #fff;
}

#main .page-14-b .green-background{
	/*background: #89b271;*/
	background: #175d18;
	color: #fff;
}

#main .page-14-b .beige-background{
	/*background: #a99475;*/
	background: #5f5250;
	color: #fff;
}

#main .page-14-c .background{
	background: #044067;
	color: #fff;
}